Hackers exploit WordPress plug-in vulnerability

  • Tuesday, 27th August, 2019
  • 16:38pm

The campaign targets and attacks flaws in WordPress plug-ins developed by the developer NicDark (now renamed as “Endreww”), such as a plug-in called Simple 301 Redirects – Addon – Bulk Uploader, the security researchers said.

To read more, please visit https://z6mag.com/2019/08/26/hackers-exploit-wordpress-plug-in-vulnerability/

« Back